Win a copy of Head First Agile this week in the Agile forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic

executable Jar  RSS feed

 
james james
Greenhorn
Posts: 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
hi all,
i am tring to make an executable jar file but after doing all the known procedure "jar cmf mainClass.mf test.jar *.java *.class" i get a jar file. when tring to run it (with the command "java -jar test.jar") i get the following msg:

has value '1.5', but '1.3' is required.
Error: could not find java.dll
Error: could not find Java 2 Runtime Environment.

ooo i've already tried to reinstall the sdk
thanks dears
J
 
Sanjaya Sugiarto
Ranch Hand
Posts: 229
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Correct me if i am worng, but i think Java 5 using different .dll.

You need J2SDK 1.3 or 1.4.
 
It is sorta covered in the JavaRanch Style Guide.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!